/*---------------------------------------------------------------------------------

 Theme Name:   ADANAC
 Theme URI:    
 Description:  
 Author:       Table Corner Coding
 Author URI:   
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  ADANAC

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.tcc{

}

.et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container, 
.et_fixed_nav.et_show_nav #page-container{
	padding-top: 201px;
}

img.zoomImg {
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}


.pswp--animated-in .pswp__zoom-wrap {
    -webkit-transition: none;
    transition: none;
    transform: none !important;
	text-align: center;
}

.pswp--animated-in .pswp__zoom-wrap img{
	position: relative;
	display: inline-block !important;
}

path{
    stroke-linecap: unset !important;	
}

.pswp--animated-in .pswp__zoom-wrap img{
	background: #ffffff;
}

#footer-widgets {
    padding: 4% 0 0;
}

.footer-widget .fwidget:last-child {
    clear: both;
}

.et_pb_gutters3.et_pb_footer_columns_1_4__1_2 .footer-widget:nth-child(3) {
    margin-bottom: 0 !important;
}

html{
	overflow-x: hidden;
}

body{
	font-size: 14px !important;
	
}

body #et-main-area{
	line-height: normal;
}

#top-menu li li a {
    line-height: normal;
}

.ds-vertical-align
{ 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 

div.logos > a{
	display:inline-block;
	height: 100%;
	vertical-align: top;
}

	.search_bar_row.et_pb_row.et_pb_row_fullwidth.et_pb_row_1{
		    width: 100%!important;
    max-width: 100%!important;
    margin-top: -43px !important;
		margin-bottom: 43px !important;
    background-color: #7F7F7F;
    box-shadow: 2px 2px 2px #555555;
	}	

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a,
h1, h2, h3, h4, h5, h6{
    line-height: normal;
}

body #main-content{
	background-color: #ffffff;
}

.amenagement_section > div:nth-child(2) > div{
	display: table;
	height: 100%;
}

.amenagement_section > div:nth-child(2) > div > div{
	display: table-cell;
	vertical-align: middle;
      padding-left: 2%;
}



.woocommerce figure img, 
.woocommerce-page figure img {
    width: auto;
}

/*
.adanac_search_form .select_box:first-child:before{
	content:'Trouvez votre aménagement';
	font-size: 18px;
	color: #000000;
	width: 275px;
	padding-top:37px;
	background: url(img/phylactere.png) no-repeat top;
	position:absolute;
	top: 40px;
    left: -272px;
	transition:all .75s ease-in-out;
}


.et-fixed-header .adanac_search_form .select_box:first-child:before{
	opacity: 0;
}
*/


body #dragme .icon-drag {
    top: 17%;

}

/* Pages de categories */

.et_pb_woopro_summary #woosb_wrap_title_2.gf_stylespro.sp_modern .product_button{
	/*display: none;*/
}

/* Formulaire de config d'échelles */

#echelles_config_form.adanac_search_form{
	
}

#echelles_config_form.adanac_search_form .select_box{
	margin-top: 2.25em;
	position: relative;
}

#echelles_config_form.adanac_search_form .select_box > label{
	position: absolute;
    top: -2em;
    width: 100%;
    text-align: center;
    font-size: 0.90em;
}

#echelles_config_form.adanac_search_form .select_box{
	background: #ffffff;
	border-radius: 3px;
	border-width: 1px 1px 1px 1px;
	border-color: #82BC00;
	    border-style: solid;
	    height: 33px;
	    min-width: 19%;
	margin-right: 1%;
}

#echelles_config_form.adanac_search_form .select_box select{
	color: #000000;
	height: 34px;
	border-width: 0;
	margin: 0;
	border-radius: 3px;
	    padding: 2px 0.5em;
	width: 100%;
}

#echelles_config_form.adanac_search_form .select_box.no-icon{
	background: transparent;
	border:none;
}

#echelles_config_form.adanac_search_form .select_box.no-icon .button{
	color:#ffffff !important;
	    width: 100%;
	    padding: 8px 21px !important;
	cursor: pointer;
}

#echelles_config_form .select_box.empty_selection{
	opacity: 0.75;
	border-color:grey;
}

.echelles_search_result{
	text-align: left;
	margin-top: 2em;
}

.adanac_search_form select option.donothide{
	display: block !important;
}


.img_list > img{
	display: inline-block;
	margin-right: 1%;
	margin-bottom: 2%;
	    vertical-align: middle;
}

.glow {
   animation: glowing 5000ms infinite;
}

.fields_container{
	display: inline-block;
}

#top-menu .menu-item-has-children>a:first-child{
	padding-right: 0;
}

#top-menu .menu-item-has-children>a:first-child:after{
	display: none;
}

#top-menu > li > a{
	position: relative;
}

#top-menu > li:hover > a:before,
body #top-menu > li.current-menu-item > a:before,
#top-menu > li.current-menu-ancestor > a:before{
	position: absolute;
	top: -2px;
	left: 0;
	height: 5px;
	width: 100%;
	content: '';
	background: #82BC00;
}

#top-menu li > a:hover{
	color: #82BC00 !important;
	opacity: 1 !important;
}

.et-fixed-header #top-menu > li:hover > a:before,
body .et-fixed-header #top-menu li.current-menu-item > a:before,
body .et-fixed-header #top-menu > li.current-menu-ancestor > a:before{
	top: -11px;
}

body #logo {
	position: relative;
	top: 12px;
}

body .et-fixed-header #logo {
	top: auto;
    max-height: 84%;

}

#top-menu.nav > li ul.sub-menu{
	border-top:0px none;
}


body #top-menu li.current-menu-item>a,
#top-menu li.current-menu-ancestor>a{
	color:#82BC00 !important;
	
}


.et_slide_in_menu_container #mobile_menu_slide li a, 
.et_slide_in_menu_container #mobile_menu_slide li.current-menu-item a {
    line-height: normal;
}

.et_pb_text ol, .et_pb_text ul {
    padding-bottom: 1em;
    margin-left: 1em;
}

p.sku{
	margin-top: 2em;
	/* font-style: italic; */
}

p {
    line-height: normal;
}

body #page-container .et_pb_button:hover{
	text-decoration: none !important;
}

@keyframes glowing {
  0% { box-shadow: 0 0 -10px orange; }
  40% { box-shadow: 0 0 20px orange; }
  60% { box-shadow: 0 0 20px orange; }
  100% { box-shadow: 0 0 -10px orange; }
}


select:active, select:focus {
   border-color: #82BC00 !important;
   outline-color: #82BC00 !important;
}

.woocommerce-page #main-header{
	/* background-color: #000000; */
}

.et_fixed_nav.et_show_nav #page-container, 
.et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container {
   /* padding-top: 108px !important; */
}

.search_bar.et_pb_row{
	transition: 0.15s all ease;
	-webkit-animation-duration: .2s;
    -moz-animation-duration: .2s;
    -o-animation-duration: .2s;
    animation-duration: .2s;
	    background: #414141;
}


.et-fixed-header .search_bar.et_pb_row{
	padding:10px 0 5px;
}

#et-main-area > .et_pb_section:first-child:before,
#et-main-area > #main-content > article > .entry-content > .et_pb_section:first-child:before,
#et-main-area > #main-content > div > div > div > div > .entry-content > .et_pb_section:first-child:before{
	content: '';
	display: block;
	height: 89px;
	
}

.page-template-default #et-main-area > #main-content > article > .entry-content > .et_pb_section:first-child:before,
.search-results #et-main-area > .et_pb_section:first-child:before,
.single-product #et-main-area > #main-content > div > div > div > div > .entry-content > .et_pb_section:first-child:before{
	display: none;
}

#et-main-area > #main-content > article > .entry-content > .et_pb_section:first-child,
#et-main-area > #main-content > div > div > div > div > .entry-content > .et_pb_section:first-child{
	padding-top:  0 !important;
}

.et_fullwidth_nav #main-header .container{
	background: #000000;
}

body .et_pb_row.et_pb_row_fullwidth, 
body .et_pb_specialty_fullwidth>.et_pb_row {
    width: 100%!important;
    max-width: 100%!important;
}

body #top-menu li.current-menu-item>a,
body #top-menu li.current-menu-item>a:hover{
	color:#ffffff;
	
}

/* Divi Tabs default style */

.et_pb_tabs {
    border-width: 0px 0px 2px 0px;
    border-top-color: #82bc00;
    border-bottom-color: #82bc00;
}

ul.et_pb_tabs_controls {
    background-color: #f4f4f4;
}

	.single-product ul.et_pb_tabs_controls,
	.single-product ul.et_pb_tabs_controls li.et_pb_tab_active,
.tax-product_cat ul.et_pb_tabs_controls,
	.tax-product_cat ul.et_pb_tabs_controls li.et_pb_tab_active
{
		background-color: #ffffff;
		color: #000000;
		text-shadow: none !important;
	}

	.single-product ul.et_pb_tabs_controls li.et_pb_tab_active a,
.tax-product_cat ul.et_pb_tabs_controls li.et_pb_tab_active a{
		color: #000000 !important;
		text-shadow: none;
	}

	ul.et_pb_tabs_controls li.et_pb_tab_active a:hover{
	text-decoration:none;
	}
	
	.single-product ul.et_pb_tabs_controls li,
.tax-product_cat ul.et_pb_tabs_controls li{
		border-width: 1px 1px 0 1px;
		border-style: solid;
		border-color: #82bc00;
	}
	
	.single-product .et_pb_all_tabs .et_pb_active_content,
.tax-product_cat .et_pb_all_tabs .et_pb_active_content{
		padding-left: 0;
	}

.single-product ul.et_pb_tabs_controls li.et_pb_tab_active:after,
.tax-product_cat ul.et_pb_tabs_controls li.et_pb_tab_active:after{
	content: '';
	position: absolute;
	display: block;
	height: 1px;
	background: #ffffff;
	bottom:-1px;
	width: 100%;
}


.single-product .et_pb_tabs,
.tax-product_cat .et_pb_tabs{
	border-bottom-width: 0px;
}

.et_pb_tabs .et_pb_tabs_controls li, 
.et_pb_tabs .et_pb_tabs_controls li a {
    font-weight: 700;
    /* font-size: 24px; */
    text-shadow: 0em 0.1em 0.1em rgba(0,0,0,0.4);
}



	.single-product ul.et_pb_tabs_controls li,
	.single-product ul.et_pb_tabs_controls li a,
.tax-product_cat ul.et_pb_tabs_controls li,
	.tax-product_cat ul.et_pb_tabs_controls li a{
		color: rgb(102, 102, 102) !important;
    	padding: 4px 22px !important;
	}

	.single-product ul.et_pb_tabs_controls li,
.tax-product_cat ul.et_pb_tabs_controls li{
		padding: 0 !important;
	}	

.et_pb_tabs_controls li a {
    display: table-cell;
    padding: 4px 30px 4px;
    color: #666;
    line-height: inherit;
    vertical-align: middle;
    text-decoration: none;
}

.et_pb_tabs .et_pb_tabs_controls li, 
.et_pb_tabs .et_pb_tabs_controls li a {
    font-weight: 700;
    /* font-size: 24px; */
	color: #9D9D9D;
    /* text-shadow: 0em 0.1em 0.1em rgba(0,0,0,0.4); */
}

ul.et_pb_tabs_controls{
	background: #ffffff;
}

ul.et_pb_tabs_controls:after {
    border-top: 0px solid #d9d9d9;
}

	.single-product ul.et_pb_tabs_controls:after,
.tax-product_cat ul.et_pb_tabs_controls:after{
   		border-top: 1px solid #82BC00;
	}

.et_pb_all_tabs{
	background:#f4f4f4;
}

.single-product .et_pb_all_tabs,
.tax-product_cat .et_pb_all_tabs{
	background:#ffffff;
}

.et_pb_tabs_controls li.et_pb_tab_active{
	background:#f4f4f4;
}

/* / Divi Tabs default style */


.gf_stylespro .gfield.inline .gfield_checkbox>li
{
    /*float: left;*/
    margin-right: 10px;
}

.gfield.inline > label{
	margin-right:25px;
}

.gfield.inline > label,
.gfield.inline > div,
.gfield.inline ul.gfield_checkbox > li{
	display: inline-block;
}

.gfield.gfield_contains_required .ginput_complex.ginput_container > span > label:after{
	content:' * ';
	color: #f15555;
	display:inline;
}

input.echelles_prix{
	color:#ffffff !important;
}

#field_1_2 > label,#field_1_1 > label,
#field_3_1 > label,#field_3_2 > label,
#field_4_1 > label,#field_6_1 > label,
#field_6_2 > label,#field_4_2 > label,
#field_9_1 > label,#field_9_2 > label,
#field_10_1 > label,#field_10_2 > label,
#field_11_1 > label,#field_11_2 > label,
#field_7_1 > label,#field_7_2 > label
{
	display:none;
}

span.gfield_required{

    color: #f15555;

}

body .et_pb_section_6{
	/* display: inherit !important; */
}

#et_search_icon:hover, 
.et_toggle_slide_menu:after, 
.et-social-icon a:hover, 
.et_pb_sum, 
.et_pb_pricing li a, 
.et_pb_pricing_table_button, 
.et_overlay:before, 
.entry-summary p.price ins, 
.woocommerce div.product span.price, 
.woocommerce-page div.product span.price, 
.woocommerce #content div.product span.price, 
.woocommerce-page #content div.product span.price, 
.woocommerce div.product p.price, 
.woocommerce-page div.product p.price, 
.woocommerce #content div.product p.price, 
.woocommerce-page #content div.product p.price, 
.et_pb_member_social_links a:hover, 
.woocommerce .star-rating span:before, 
.woocommerce-page .star-rating span:before, 
.et_pb_widget li a:hover, 
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, 
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, 
.et_pb_gallery .et_pb_gallery_pagination ul li a.active, 
.wp-pagenavi span.current, 
.wp-pagenavi a:hover, 
.nav-single a, .posted_in a{
	color: #82BC00 !important;
}


.et_pb_text_inner > p > img.term_img{
	    max-width: 60%;
}

.et_pb_text_inner > p > img.term_img:first-child{
	max-width: 40%;
}

.woosb-products .woosb-product .woosb-title .woosb-title-inner {
    display: table-row;
	text-indent: -1.5em;
}

.woosb-products .woosb-product .woosb-title .woosb-title-inner > span{
    display: table-cell;
	text-indent: initial;
}

.woocommerce-page .woosb-products .woosb-product > td {
    vertical-align: top;
}

.woosb-wrap .woosb-text, .woosb-wrap .woosb-table{
	margin: 15px auto;
}

@media all and (min-width: 981px){
body .et_pb_row,
	footer .container{
    position: relative;
    width: 85%;
    max-width: none;
    margin: auto;
}
	
	body.search .et_pb_row,
	body.product-template-default .et_pb_row,
	body.tax-product_cat .et_pb_row{
		max-width: 1280px;
	}
}

@media all and (max-width: 980px){
	
	body #page-container .et_slide_in_menu_container{
		z-index: 1;
	}
	
	
	
	.mobile_menu_bar:after, 
	.mobile_menu_bar:before,
	body .et_toggle_slide_menu:after{
		right: 0;
		top: 0;
		left: auto;
	}
	
	.mobile_menu_bar:after,
	body .et_toggle_slide_menu:after{
		right:33px;
	}
	
	.et_header_style_slide .et_slide_in_menu_container .et-search-form {
    margin-top: 53px;
}
	
	body #logo {
    top: auto;
}
	
	.search_bar.et_pb_row.et_pb_row_fullwidth{
		    width: 225px !important;
    /*right: 0;*/
		    right: calc(50% - 69px);
    position: fixed;
	}
	
	#top-menu-nav + .language_switcher {
    margin-top: 42px;
		right:2px;
}

	.et_pb_section.head_section.et_pb_with_background.et_section_regular{
		text-shadow:1px 1px 1px #000000;
	}
	
.et_header_style_slide #top-menu-nav{
	min-height: 45px;
}
	
	#main-header .et-info-phone{
		display: none;
		
	}
	
	.et_header_style_slide #main-header .mobile_menu_bar.et_toggle_slide_menu{
		top: 12px;
		margin-top: 0;
		padding-bottom: 0;
	}
	
	
	

}


.search_bar{
	/*
	position: fixed !important;
    bottom: 0 !important;
    z-index: 999 !important; 
	*/
}

.et_header_style_left header .logo_container {
    max-height: 82px;
}

#site_tagline {
    color: #ffffff;
    position: relative;
    top: 22px;
    left: 5px;
}

.search_bar .et_pb_column_4_4 .et_pb_module{
	margin-bottom: 0;
}

.et_pb_section.et_pb_section_1.et_section_regular:before{
	/*
content:'';
	display: block;
	height: 54px; 
	*/
}

#et-main-area{
	/* padding-top:130px; */
}

.search_bar{
	background:rgba(0,0,0,0.51);
	    box-shadow: -1px 4px 6px #333;
}

/* Pages de produits */

.woosb-price-ori{
	display:none;
}


.woocommerce .et_pb_woopro_breadcrumb .woocommerce-breadcrumb,
.woocommerce .et_pb_woopro_breadcrumb .woocommerce-breadcrumb a{
	color:#82BC00;
	/* padding-top: 130px !important; */
	padding-top: 15px !important;
	font-size: 14px;
}

.woocommerce-product-gallery .flex-viewport,
.woocommerce div.product div.images .flex-control-thumbs li img{
	/* border:1px solid #BFBEBE; */
}



div.product div.images .woocommerce-product-gallery__image img{
	/* opacity: 0 !important; */
	image-rendering: -moz-crisp-edges; /* Firefox */
	image-rendering: -o-crisp-edges; /* Opera */
	image-rendering: -webkit-optimize-contrast;/* Webkit (non-standard naming) */
	image-rendering: crisp-edges;
	-ms-interpolation-mode: nearest-neighbor; /* IE (non-standard property) */
}

div.product div.images .woocommerce-product-gallery__image.flex-active-slide img{
	opacity: 1 !important;
	    max-width: 100% !important;
    left: 0 !important;
    top: 0 !important;
    max-height: 100% !important;
}

.woosb-wrap{
	background:#F6F4F4;
	color:#000000;
	padding: 15px;
}

.woocommerce-page .woosb-wrap .quantity input.qty{
	background-color: #ffffff !important;
	border: 0px none !important;
	border-bottom: 1px solid #82BC00 !important;
	color: #000000 !important;
	height: 33px;
    width: 50px;
	
}

.woocommerce-page .woosb-products .woosb-product > td{
	border-color:transparent;
}
    
.woocommerce-product-details__short-description{
	color:#000000;
	margin: 15px 0;
}

.gf_stylespro.sp_modern .button,
.gf_stylespro.sp_modern .button:hover,
.et_pb_woopro_summary .button,
.et_pb_woopro_summary .button:hover{
	border-width:0px !important;
	padding: 1em 1.5em !important;
}

.woosb-wrap .woosb-text, .woosb-wrap .woosb-table {
    margin: 15px;
    border: 0px none;
    overflow: hidden;
}

#woosb_wrap_title.gf_stylespro.sp_modern,
#woosb_wrap_title_2.gf_stylespro.sp_modern{
	font-size: 24px;
    color: #000000;
    padding-bottom: 15px;
}

#woosb_wrap_title.gf_stylespro.sp_modern .button,
#woosb_wrap_title_2.gf_stylespro.sp_modern .button{
	box-shadow: 2px 2px 2px #cccccc !important;
	float: right;
    position: relative;
    bottom: -11px;
	padding: 1em 1.35em !important;
}

#woosb_wrap_title.gf_stylespro.sp_modern .button:hover,
#woosb_wrap_title_2.gf_stylespro.sp_modern .button:hover{
	box-shadow: none !important;
}
    
form.cart{
	display: none;
}

.et_slide_menu_top .et-cart-info{
	display: none;
}

.et_slide_in_menu_container #mobile_menu_slide li a br{
	display: none;
}
	
.woocommerce #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs:before, .woocommerce-page div.product .woocommerce-tabs ul.tabs:before {
    border-bottom-color: #82BC00;
}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    position: absolute;
    content: ' ';
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #82BC00;
    z-index: 1;
}

.woocommerce div.product .woocommerce-tabs ul.tabs{
    border-left:1px solid #82BC00;
	background-color:transparent !important;
}

body.woocommerce #content-area div.product .woocommerce-tabs .panel, 
body.woocommerce div.product .woocommerce-tabs .panel{
	padding-left: 0;
}

body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li, 
body.woocommerce #content-area div.product .woocommerce-tabs ul.tabs li.active, 
body.woocommerce div.product .woocommerce-tabs ul.tabs li, 
body.woocommerce div.product .woocommerce-tabs ul.tabs li.active{
	border-right:1px solid #82BC00;
	border-top:1px solid #82BC00;
	background-color: transparent;
	border-bottom:1px solid #ffffff;
}

body.woocommerce .woocommerce-tabs{
	border-width: 0px;
}


.sp_modern_wrapper .gf_stylespro.sp_modern input[type=text], 
.sp_modern_wrapper .gf_stylespro.sp_modern select, 
.sp_modern_wrapper .gf_stylespro.sp_modern textarea,
.sp_modern_wrapper .gf_stylespro.sp_modern input[type=text], 
.et_pb_woopro_summary select
.et_pb_woopro_summary textarea{
    background: #ffffff;
	background-color: #ffffff;
}

#gform_wrapper_1 .gf_stylespro.sp_modern input[type=text], 
#gform_wrapper_1 .gf_stylespro.sp_modern select, 
#gform_wrapper_1 .gf_stylespro.sp_modern textarea{
    background: transparent;
	background-color: transparent;
}

.et_header_style_slide .mobile_menu_bar.et_toggle_slide_menu {
    display: inline-block;
    position: absolute;
    right: 5px;
	margin-top: 22px;
    /*bottom: 55px;*/
}


.et_slide_in_menu_container ul#mobile_menu_slide {

    padding: 28px 40px;
    clear: both;
	float: none;
    position: static;

}

#sliding_menu_widgets{
	padding: 0px 40px;
    clear: both;
	float: none;
    position: static;
}

#sliding_menu_widgets .imgs_list img{
	display: inline-block;
	margin-right: 1em;
}

.et-info-phone {
    margin-right: 7px;
    display: inline-block;
    position: absolute;
    color: #ffffff;
    right: 0;
	font-size: 32px;
	margin-top: 36px;
	/* bottom: 25px;*/
}

.et-info-phone > a{
	color: #ffffff;font-weight: normal;
}

.home .mobile_menu_bar:after, 
.home .mobile_menu_bar:before {
    color: #ffffff !important;
}

/*
.home .et-info-phone {
    color: #000000;
}

.home .et-info-phone > a{
	color: #000000;
}
*/

/* Formulaire de recherche */

.adanac_search_form{
	text-align: center;
}

.adanac_search_form select,
select#cat_products{
	min-width: 151px;
	border-width:0 0 1px 0;
	border-style: solid;
	border-color: #82BC00;
	background-color: transparent;
	color:#ffffff;
	display: inline-block;
	font-size: 14px;
	margin-right: 4px;
	border-radius: 0px !important;
	-webkit-appearance: none;
	-moz-appearance:none;
	padding-right: 33px;
}

select#cat_products{
	color: #000000;
    width: 100%;
	
}


.adanac_search_form select option{
	color: #000000;
	font-size: 1.25em;
}

.select_box{
	position: relative;
	display: inline-block;
	height: 35px;
	margin-right: 10px;
	
	transition: all 1.25s;
	
}

#woosb_wrap .select_box{
	padding-bottom: 0 !important;
	overflow: hidden !important;
	height: 30px !important;
	}

.select_box select{
	position: relative;
	z-index: 1;
	height: 30px;
	 -webkit-appearance: none; 
   -moz-appearance: none;
   appearance: none;
}


.select_box select option{
	/*
	background:#414141;
	color: #ffffff;
	*/
}

.select_box:after{
	content: '';
	background: url(img/chevron.png) no-repeat;
	height: 13px;
	width: 22px;
color: #82BC00;
/* transform: rotate(90deg); */
position: absolute;
top: 9px;
right: 6px;
z-index: 0;
font-size: 18px;
font-family: 'Open Sans';
}

#et-main-area a:hover{
	/* text-decoration:underline; */
}

#main-header form.adanac_search_form > .select_box:nth-child(2){
	display: inline-block;
    color: #82BC00;
    height: 47px;
    max-width: 230px;
    position: relative;
    left: -5px;
    padding-right: 86px;
    top: 9px;
	margin-top: -16px;
	font-size: 1em;
}

.en #main-header form.adanac_search_form > .select_box:nth-child(2){
    display: inline-block;
    color: #82BC00;
    height: 47px;
    max-width: 181px;
    position: relative;
    left: -5px;
    padding-right: 103px;
    top: 9px;
    margin-top: -16px;
    font-size: 1em;
    text-align: right;
}

#main-header form.adanac_search_form > .select_box:nth-child(2):after{
	    width: 86px;
    height: 74px;
    content: '';
    position: absolute;
    background: url(img/truck-search.png) no-repeat;
    top: -25px;
}

.select_box.no-icon:after{
	display: none;
}


.gf_stylespro_wrapper .gf_stylespro .gform_footer {
    border-top: 0px none #D6D6D6;
}


.adanac_search_form select:disabled {
    opacity: 0.5;
}

.gf_stylespro.sp_modern input#send_search{
	color: #000000!important;
    border-color: #000000;
    font-size: 18px;
    background-color: #82BC00;
	padding-right: 40px!important;
    padding-left: 40px!important;
	padding-top: 5.4px !important;
	padding-bottom: 5.4px !important;
	-webkit-animation-duration: .2s;
    -moz-animation-duration: .2s;
    -o-animation-duration: .2s;
    animation-duration: .2s;
	cursor: pointer;
}

.gf_stylespro.sp_modern input#send_search:hover,
.gf_stylespro.sp_modern input#send_search_echelles:hover{
	color: #82BC00!important;
    background: #000000!important;
    border-color: #000000!important;
    border-radius: 30px;
}

#page-container { overflow:hidden; }


/* Résultats de recherche */

.list_popup{
	margin-top: 20px;
}

.list_popup h4{
	font-weight: bold;
}

.list_popup h5{
	margin-bottom:15px;
}

.list_popup table{
	width:100%;
	margin-top:15px;
	border-spacing: 1;
    border-collapse: collapse;
    background: white;
    border-radius: 10px;
    /*overflow: hidden;*/
    margin: 0 auto;
    position: relative;
    border: 1px solid #f5f5f5;
}

.list_popup table td{
	padding: 3%;
	color: #000000;
}

.list_popup table tbody tr {
    font-size: 15px;
    color: #808080;
    line-height: 1.2;
    font-weight: unset;
}

.list_popup table tbody tr:nth-child(odd) {
    background-color: #f5f5f5;
}

body .et_pb_row.accessoires_row{
	width: 100%;
}

body .et_pb_row.accessoires_row:after{
	display: block;
	content: '';
	clear: both;
	float: none;
}

body .et_pb_row.accessoires_row h3{
	color:#000000;
	font-size:14px;
	font-weight: bold;
}

body .et_pb_row.accessoires_row .et_pb_promo_description{
	font-size:14px;
	text-align: left;
}

body .et_pb_row.accessoires_row .cat_link{
	color:#82BC00;
}

body .et_pb_row.accessoires_row .cat_link:hover{
	text-decoration: underline;
}

.accessoires_row{
	
}

.accessoires_row .tcc_img_wrap > img{
	max-height: 304px;
	width: auto;
}

.et_pb_image .et_pb_image_wrap.tcc_img_wrap{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d5d3d3+0,ffffff+100 */
/*
	background: #d5d3d3; 
background: -moz-linear-gradient(top, #d5d3d3 0%, #ffffff 100%); 
background: -webkit-linear-gradient(top, #d5d3d3 0%,#ffffff 100%); 
background: linear-gradient(to bottom, #d5d3d3 0%,#ffffff 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d5d3d3', endColorstr='#ffffff',GradientType=0 ); 
	*/
	background-color: rgba(237,232,232,0.49);
	display: block;
	text-align: center;
	    height: 215px;
    margin-bottom: 50px
}

.ens_description img{
	display: none;
}

.amenagement_section{
	border-top: 2px inset;
	width: 100% !important;
}

.masonery_4_cols{
    -moz-column-count: 4;
         column-count: 4;
    -moz-column-gap: 40px;
         column-gap: 40px;
}
 

.masonery_4_cols .et_pb_post > a {
    margin: -20px -20px 10px;
    display: block;
}
 
.masonery_4_cols .et_pb_post {
    overflow: hidden; /* fix for Firefox */
    page-break-inside: avoid;
    break-inside: avoid-column;
    width: 100%;
    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    display: inline-block;
}
 
.masonery_4_cols .et_pb_post h2{
    font-size: 18px;
}
 
.masonery_4_cols .et_pb_post.format-link,
.masonery_4_cols .et_pb_post.format-quote,
.masonery_4_cols .et_pb_post.format-audio{
    padding: 0;
}
 
.masonery_4_cols .et_pb_image_container,
.masonery_4_cols .et_main_video_container,
.masonery_4_cols .et_audio_content,
.masonery_4_cols .et_pb_slider{
    margin: -20px -20px 10px;
}
 
.masonery_4_cols .et_pb_post.format-audio .et_audio_content{
    margin: 0px -38px 0px;
}
 
.masonery_4_cols .et_pb_post .et_pb_slider .et_pb_slide{
    min-height: 180px;
}
 
.masonery_4_cols .pagination{
    padding: 20px 0;
}
 



/* Loader */

#loading{
	z-index:999999;
	display:none;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.78);
	position:fixed;
	left:0;
	top:0;
}

.lds-roller {
  display: inline-block;
  position: absolute;
  left:calc(50% - 32px);
	top:calc(50% - 32px);
  width: 64px;
  height: 64px;
}
.lds-roller div {
  animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 32px 32px;
}
.lds-roller div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background: #fff;
  margin: -3px 0 0 -3px;
}
.lds-roller div:nth-child(1) {
  animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
  top: 50px;
  left: 50px;
}
.lds-roller div:nth-child(2) {
  animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
  top: 54px;
  left: 45px;
}
.lds-roller div:nth-child(3) {
  animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
  top: 57px;
  left: 39px;
}
.lds-roller div:nth-child(4) {
  animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
  top: 58px;
  left: 32px;
}
.lds-roller div:nth-child(5) {
  animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
  top: 57px;
  left: 25px;
}
.lds-roller div:nth-child(6) {
  animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
  top: 54px;
  left: 19px;
}
.lds-roller div:nth-child(7) {
  animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
  top: 50px;
  left: 14px;
}
.lds-roller div:nth-child(8) {
  animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
  top: 45px;
  left: 10px;
}
@keyframes lds-roller {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.product-categories ul.children{
	/* display:none; */
	height: 0;
	overflow: hidden;
	opacity: 0;
}

.product-categories .current-cat-parent > ul.children{
	height: auto;
	opacity: 1;
}

.woocommerce.widget_product_categories ul.product-categories li.current-cat > a{
	color: #82BC00;
}

#sidebar ul{
	list-style-type: none;
	overflow: hidden;
	background-color: rgba(65,65,65,0.5);
	transition: all 1.25s;
}


#sidebar ul ul {

    list-style-type: none;
    overflow: hidden;
    background-color: rgba(65,65,65,0.5);
    border: 1px inset #414141;
    margin-top: 5px;

}

#sidebar .cat-item a{
	display: block;
}

#sidebar .cat-item.cat-parent > a:before{
	content:'+';
	float: right;
}


#sidebar .cat-item.cat-parent.current-cat-parent > a:before{
	content:'-';
}

.woocommerce.widget_product_categories{
	background-color: rgba(65,65,65,0.5);
}

.woocommerce.widget_product_categories h4.widgettitle{
	background-color: #82BC00;
	padding: 0.75em;
font-size: 1.2em;
}

.woocommerce.widget_product_categories ul li a{
	color: #ffffff;
}

.woocommerce.widget_product_categories ul li{
	margin: 0.75em 0;
	line-height: normal;
}

.woocommerce.widget_product_categories ul{
	padding: 0 1em;
}

/*
* Media Queries
*/
#text-3.fwidget.et_pb_widget.widget_text{
		display: none;
	}

	figure.woocommerce-product-gallery__wrapper {
    min-width: 100%;
	}

.woocommerce-product-gallery__image.flex-active-slide{

	    width: 16.6666%;
}



#sidebar .blog_sidebar ul{
	background:transparent;
}

@media (min-width: 981px){
	
	.tax-product_cat #sidebar{
		width: 100%;
	}
	
	#sidebar {
		float: left;
		/* width: 100%;*/
		
		padding-left: 0 !important;
	}
	
	/* #sidebar .cat-item.cat-item-209, */
	#sidebar .cat-item.cat-item-17{
		display: none;
	}
	
}

@media screen and (max-width: 980px) {
		

	
    .masonery_4_cols {
        -moz-column-count: 2;
            column-count: 2;
        -moz-column-gap: 60px;
            column-gap: 60px;
    }
}
@media screen and (max-width: 767px) {

	
	#footer-widgets{
		padding-bottom: 0;
	}
	
	body #footer-widgets > .footer-widget,
	body #footer-widgets .footer-widget .fwidget{
		display: none;
		margin-bottom: 0 !important;
	}
	
	#footer-widgets > .footer-widget:first-child{
		display: block;
		margin-bottom: 0 !important;
	}
	
	#footer-widgets > .footer-widget > .fwidget{
		display: none;
	}
		
	#text-3.fwidget.et_pb_widget.widget_text{
		    display: block;
    margin: 0 auto;
    float: none;
	}
	
    .masonery_4_cols {
        -moz-column-count: 1;
            column-count: 1;
    }
    .masonery_4_cols .et_pb_post.format-audio .et_audio_content{
        margin: 0;
    }
    .masonery_4_cols .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    .masonery_4_cols .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total{
        min-width: 300px!important;
        width: 300px!important;
    }
	
	
	
}

.et_pb_section.et_pb_section_1.et_pb_with_background.et_section_regular.section_has_divider.et_pb_bottom_divider.et_pb_top_divider:before{
background-size: cover !important;
	}


.installation{
	height: 55px;
}

@media screen and (max-width: 980px) {
	
	.container {

    width: 96%;

}
	
	#site_tagline {
    top: 14px;
    font-size: 0.8em;
}
	
	.et_pb_section.et_pb_section_1.et_pb_with_background.et_section_regular.section_has_divider.et_pb_bottom_divider.et_pb_top_divider:before{
		display: none;
		opacity: 0;
	}
	
	.et_fixed_nav #main-header, 
		.et_fixed_nav #top-header, 
		.et_non_fixed_nav.et_transparent_nav #main-header, 
		.et_non_fixed_nav.et_transparent_nav #top-header {
		position: fixed;
	}
	
	#main-header .search_bar.et_pb_row {

    	padding: 0 !important;
		background: transparent;
		box-shadow: none;

	}
	
	#main-header form.adanac_search_form > .select_box:nth-child(2){
		padding-top: 10.5%;
		position: absolute;
		top: -32px;
		transform: scale(0.6);
		background: #414141;
		right: -53px;
		height: 83px;
		left: auto;
		    width: 248px;
		cursor: pointer;
		    padding-bottom: 10px;
	}
	
	#main-header form.adanac_search_form > .select_box:nth-child(2) > span.text_span{
		position: absolute;
    left: 7px;
    width: 124px;
    top: 23px;
	}
	
	.et_toggle_slide_menu:after {
		
		left: -352px;
	}

	#main-header form.adanac_search_form > .select_box:nth-child(2):after{
		top: 6px;
	}
	
	#main-header{
		height: 85px;
	}
	
	#main-header .adanac_search_form .fields_container{
		padding: 0;
		transition: all 1.5s;
		width: 0;
		height: 0;
		overflow: hidden;
		background: #414141;
	}
	
	#main-header .adanac_search_form .fields_container select{
		width: 204px;
	}
	
	#main-header .adanac_search_form .fields_container.open{
		display: block;
		width: auto ;
		/* height: 285px; */
		/* padding: 10% 0; */
    	
		padding: 2% 0;
		height: auto;
    position: fixed;
    left: 0;
    top: 63px;
	}

	
	#main-header .adanac_search_form .fields_container .select_box{
		margin: 7px auto;
	}
	
	
}


/*
* Remove sidebar on all archive pages
*/
.search #main-content .container::before
/*.archive #main-content .container::before */{
    display: none;
}
.search #left-area
/*.archive #left-area */{
    width: 100%;
    float: none;
    padding-right: 0;
}
.search #sidebar
/*.archive #sidebar */{
    display: none;
}
 
/*
* Create Mansonory styles for archive pages
*/
.search #left-area .alm-reveal
/*.archive #left-area */{
    -moz-column-count: 3;
         column-count: 3;
    -moz-column-gap: 60px;
         column-gap: 60px;
}
 
/*.archive .et_pb_post > a,*/
.search .et_pb_post > a {
    margin: -20px -20px 10px;
    display: block;
}
 
.search #left-area .et_pb_post
/*.archive #left-area .et_pb_post */{
    overflow: hidden; /* fix for Firefox */
    page-break-inside: avoid;
    break-inside: avoid-column;
    width: 100%;
    padding: 19px;
    border: 1px solid #d8d8d8;
    background-color: #fff;
    word-wrap: break-word;
    display: inline-block;
}
 
.search #left-area .et_pb_post h2
/*.archive #left-area .et_pb_post h2 */{
    font-size: 18px;
	font-weight: bold;
}
 
.search #left-area .et_pb_post.format-link,
.search #left-area .et_pb_post.format-quote,
.search #left-area .et_pb_post.format-audio
/* .archive #left-area .et_pb_post.format-link,
.archive #left-area .et_pb_post.format-quote,
.archive #left-area .et_pb_post.format-audio*/{
    padding: 0;
}
 
/* .archive .et_pb_post .et_pb_image_container,
.archive .et_pb_post .et_main_video_container,
.archive .et_pb_post .et_audio_content,
.archive .et_pb_post .et_pb_slider,*/
.search .et_pb_post .et_pb_image_container,
.search .et_pb_post .et_main_video_container,
.search .et_pb_post .et_audio_content,
.search .et_pb_post .et_pb_slider {
    margin: -20px -20px 10px;
}
 /*
.archive .et_pb_post.format-audio .et_audio_content{
    margin: 0px -38px 0px;
}
*/
 
/*.archive .et_pb_post .et_pb_slider .et_pb_slide,*/
.search .et_pb_post .et_pb_slider .et_pb_slide {
    min-height: 180px;
}
 
/* .archive .pagination,*/
.search .pagination {
    padding: 20px 0;
}
 

.alm-btn-wrap{
	text-align: center;
}




/*
* Media Queries
*/

.show_only_on_phone{
		display: none;
	}

@media screen and (max-width: 1156px) and (min-width: 981px) {
	#main-header form.adanac_search_form > .select_box:nth-child(2){
		display: none;
	}
}

@media screen and (max-width: 980px) {
    .search #left-area
    /*.archive #left-area */{
        -moz-column-count: 2;
            column-count: 2;
        -moz-column-gap: 60px;
            column-gap: 60px;
    }
}

/* Ipad portrait */
@media screen and (max-width: 768px) {
	
	#et-main-area > #main-content > article > .entry-content > .et_pb_section:first-child, 
	#et-main-area > #main-content > div > div > div > div > .entry-content > .et_pb_section:first-child {
    padding-top: 25px !important;
	}
	
	.tax-product_cat .et_pb_row.et_pb_row_0{
		padding-bottom: 0 !important;
	}
	.tax-product_cat .et_pb_row.et_pb_row_1{
		padding: 0 !important;
	}
	
	#et-main-area > #main-content > article > .entry-content > .et_pb_section:first-child::before,
	#sidebar li.cat-item.cat-item-17,
	#sidebar .widget_product_categories > ul.product-categories{
		display: none;
	}
	
	#sidebar .et_pb_widget {
    float: none;
    width: 100% !important;
    margin: 10px 0 !important;
	}
	
	#sidebar .et_pb_widget h4:before{
		content: ';';
		float: right;
		position: relative;
		top: 2px;
		font-family: 'ETmodules';
	}
	
	
	#page-container, .et_fixed_nav.et_show_nav #page-container{
		padding-top: 60px !important;
	}
}

	.et_pb_fullwidth_map_0{
		min-height: inherit !important;
	}

@media screen and (max-width: 767px) {
	
	.grey_phone{
		font-size: 35px !important;
	}
	
    .search #left-area .alm-reveal
    /*.archive #left-area*/ {
        -moz-column-count: 1;
            column-count: 1;
    }
    .search .et_pb_post.format-audio .et_audio_content
    /*.archive .et_pb_post.format-audio .et_audio_content*/{
        margin: 0;
    }
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,
    /* .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls div.mejs-time-rail,*/
    .search #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total
    /* .archive #left-area .et_pb_post.format-audio .et_audio_container .mejs-controls .mejs-time-rail .mejs-time-total*/{
        min-width: 300px!important;
        width: 300px!important;
    }
	
	.woosb-thumb, 
	.single-product #woosb_wrap_title #tcc_popup_button, 
	.single-product .et_pb_woopro_summary .product_title,
	/* .tax-product_cat #sidebar, */
	#et-main-area > #main-content > article > .entry-content > .et_pb_section:first-child::before{
    	display: none;
	}
	
	.woosb-wrap .woosb-table{
		margin: 0;
	}
	
	.tax-product_cat .entry-content div.et_pb_section.et_pb_section_0.et_pb_section_first div.et_pb_row.et_pb_row_0,
	.tax-product_cat .entry-content div.et_pb_section.et_pb_section_0.et_pb_section_first div.et_pb_row.et_pb_row_0 > .et_pb_column{
		padding: 0;
		margin-bottom: 0;
	}
	
	.tax-product_cat .entry-content div.et_pb_section.et_pb_section_0.et_pb_section_first div.et_pb_row.et_pb_row_1{
		padding-top: 0;
	}
	
	/* .tax-product_cat .entry-content div.et_pb_section.et_pb_section_0.et_pb_section_first div.et_pb_row.et_pb_row_1 > .et_pb_column:first-child,*/ 
	.product.hide_on_phone,
	#woosb_wrap_title_2,
	.et_pb_woopro_summary .product_title.entry-title{
		display: none;
	}
	
	tr.woosb-product td{
		padding: 0 0 0.25em !important;
		font-size: .75em;
		line-height: normal;
	}
	
	.et_pb_fullwidth_map_0{
		min-height: inherit !important;
	}

	
	#tcc_popup_button_mobile {
    cursor: pointer;
    color: #ffffff;
    height: 61px;
    padding: 0 35px !important;
	}
	
	#tcc_popup_button_mobile:hover{
		background-color: #000000;
		color:#82BC00 !important;
	}
	
	.center_on_mobile{
		text-align: center;
	}
	

	
	.realistations{
		padding-top:0 !important;
	}
	
	.realistations h3{
		text-align: center;
	}
	
	.show_only_on_phone{
		display: inherit;
	}
	
	.tax-product_cat .et_pb_post_title h1.entry-title{
		color:#000000;
	}
	
	#woosb_wrap #product_desc{
		font-size: 16px;
		line-height: normal;
	}
	
	.tax-product_cat .et_pb_section .et_pb_column .et_pb_module,
	.tax-product_cat .et_pb_column{
    margin-bottom: 0;
	}

}

body.woocommerce ul.products li.product .woocommerce-loop-product__title, 
body.woocommerce ul.products li.product div.tcc-product-sku{
	    font-size: 1.5em;
	line-height: normal;
}

@media screen and (max-width: 1024px) {
	body.woocommerce ul.products li.product .woocommerce-loop-product__title, 
body.woocommerce ul.products li.product div.tcc-product-sku{
	font-size: 1em;
	}
}
/*
@media screen and (max-width: 1024px) {
.woocommerce-page ul.products li.product:nth-child(3n){
	margin-right: 7.5% !important;
}

	.woocommerce-page ul.products li.product:nth-child(n){
		clear: both;
	}
	
}
*/
body.woocommerce ul.products li.product .price{
	display: none;
}

.woocommerce-page ul.products li.product.last{
	clear: right;
}

body.woocommerce ul.products li.first{
	clear: both;
}

@media screen and (max-width: 414px) {
	
	#TB_window {
      	width: 95% !important;
		left: 2.5% !important;
		margin-left: 0 !important;
	}
}


.divi_bar_blue_background,
.divibars-body .divi_bar_blue_background {
	background-color:#173d6f !important;
}


body.et_header_style_slide #main-header #et-top-navigation{
	padding: 0 !important;
}

body.et_header_style_slide #et-top-navigation > nav > ul > li{
	padding-right: 0 !important;
}

.et_header_style_slide #et-top-navigation > nav > ul > li > a{
	padding: 29px 11px !important;
	border-width:2px 0 2px 0;
	border-color: #000000;
	border-style: solid;
}

.et_header_style_slide #et-top-navigation > nav > ul > li.grey_back > a{
	background: #414141;
}


span.et_toggle_slide_menu + .et-info-phone {
    margin-right: 7px;
    display: inline-block;
    position: absolute;
    color: #fff;
    right: 0;
    font-size: 32px;
    margin-top: 68px;
}

.logged_only{
	display:none;
}

.logged-in .logged_only{
	display:inherit;
}


.language_switcher{
	display: inline-block;
position: absolute;
right: 40px;
	margin-top: 22px;
}

.language_switcher > div{
	padding:0;
}